package com.energy.manage.service.task;

import com.xxl.job.core.handler.annotation.XxlJob;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

@Slf4j
@Component
public class EnergyDataTask {

    /**
     * 开始定时器
     */
    @XxlJob(value = "demoJobHandler")
    public void demoJobHandler() {
        log.info(" xxl-job >>>> test ");
        return;
    }

}
